@import "../base/variable.scss";
@import "../base/mixins.scss";


.error_section{
    .error_detail{
        margin: 220px 0;
        .img_area{
            margin: 0 auto;
            text-align: center;
            width: 714px;
            height: 537px;
            img{
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }  
    }
    .image_1{
        width: 165px;
        height: 222px;
        position: absolute;
        left: 0;
        top: 395px;
        z-index: 2;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    .image_2{
        width: 184px;
        height: 222px;
        position: absolute;
        right: 0px;
        top: 615px;
        z-index: 2;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {}

/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 3850px) {}

/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}

/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
    
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    // .error_section{
    //     .error_detail{
    //         .img_area{
    //             width: 737px;
    //             height: 552px;
    //         }
    //     }
    // }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .error_section{
        .error_detail{
            margin: 190px 0;
            .img_area{
                width: 528px;
                height: 397px;
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .error_section{
        .error_detail{
            margin: 150px 0;
            .img_area{
                width: 449px;
                height: 337px;
            }
        }
    }
    
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .error_section{
        .error_detail{
            margin: 120px 0;    
            .img_area{
                width: 258px;
                height: 192px;
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .error_section{
        .error_detail{
            margin: 100px 0;
            .img_area{
                width: 233px;
                height: 175px;
            }
        }
    }
   
}

/* Smaller phones */
@media (max-width: 320px) {
    
}
